[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#673040: marked as done ([adept] Short descriptions displayed instead of extended descriptions)



Your message dated Wed, 16 May 2012 17:16:37 +0000
with message-id <E1SUhq1-00035X-Gn@franck.debian.org>
and subject line Bug#673085: Removed package(s) from unstable
has caused the Debian Bug report #673040,
regarding [adept] Short descriptions displayed instead of extended descriptions
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
673040: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=673040
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: adept
Version: 3.0~beta7.2+qa2
Severity: serious

adept was apparently not adapted to work with the new Packages files that do not have extended descriptions. Consequently, it shows short descriptions instead of extended descriptions, as if APT had been configured to download no description files. See https://lists.debian.org/debian-devel-announce/2012/01/msg00004.html for background on the change which caused this.


--- System information. ---
Architecture: i386
Kernel: Linux 3.2.0-2-amd64

Debian Release: wheezy/sid
990 testing security.debian.org
990 testing debian.mirror.iweb.ca
500 unstable debian.mirror.iweb.ca

--- Package information. ---
Depends (Version) | Installed
=======================================-+-===================
kde-runtime | 4:4.7.4-2
libapt-pkg4.12 (>= 0.8.16~exp9) | 0.9.3
libc6 (>= 2.8) | 2.13-32
libgcc1 (>= 1:4.1.1) | 1:4.7.0-7
libkdecore5 (>= 4:4.3.4) | 4:4.7.4-4
libkdeui5 (>= 4:4.3.4) | 4:4.7.4-4
libkio5 (>= 4:4.3.4) | 4:4.7.4-4
libqt4-dbus (>= 4:4.5.3) | 4:4.8.1-1
libqt4-svg (>= 4:4.5.3) | 4:4.8.1-1
libqtcore4 (>= 4:4.7.0~beta1) | 4:4.8.1-1
libqtgui4 (>= 4:4.8.0) | 4:4.8.1-1
libstdc++6 (>= 4.4.0) | 4.7.0-7
libxapian22 | 1.2.8-1
zlib1g (>= 1:1.1.4) | 1:1.2.7.dfsg-1
apt-xapian-index (>= 0.15) | 0.45
app-install-data | 2010.11.17
anacron | 2.3-18


Package's Recommends field is empty.

Package's Suggests field is empty.



--- End Message ---
--- Begin Message ---
Version: 3.0~beta7.2+qa2+rm

Dear submitter,

as the package adept has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/673085

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)


--- End Message ---

Reply to: